[Forgot Password]
Login  Register Subscribe

24547

 
 

132803

 
 

128796

 
 

909

 
 

106110

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

Memory corruption vulnerability in Foundation in Apple Mac OS X - CVE-2019-7286

ID: oval:org.secpod.oval:def:50629Date: (C)2019-02-08   (M)2019-02-08
Class: VULNERABILITYFamily: macos




The host is installed with Apple Mac OS X 10.14.3 and is prone to a memory corruption vulnerability. A flaw is present in the application, which fails to properly handle an input validation issue. Successful exploitation allows an attacker to gain elevated privileges through an application.

Platform:
Apple Mac OS X 10.14
Reference:
CVE-2019-7286
CPE    1
cpe:/o:apple:mac_os_x

© SecPod Technologies